<
  Manycom Message
 
Base
Email
FTP Client Automation
FTP Server Automation
Manycom Solutions

Home > Products > Manycom Message > System Requirements

 
 

Product Description

Contents
Introduction | Benefits | Technical Description | Cases and References | System Requirements | Prices | Availability and Support | Manuals and Documentation | License and Maintenance Agreements

System Requirements

Software requirements

All the Manycom Message modules require atleast OS/400 V4R1. Some modules require a higher OS/400 version. See the module descriptions for more detailed information.

Hardware requirements

Manycom Message should run on any IBM AS/400 or IBM eServer iSeries hardware that is cabable of running the required OS/400 or other software versions (see above).

 
Top of the page